#homeFPV{ width:480; height:200px; float:left; overflow:hidden;}
#JQuerySlideShow,#FlashSlideShow{ float:left;}

#homeRecommand{ float:left; margin-left:10px; width:280px; height:160px; padding:35px 0px 5px 0px; background-image:url(bg/recommandbg1.jpg);}
#homeRecommand ul{ padding:0px 8px;}
#homeRecommand ul li{}
#homeRecommand ul li span{height:20px; line-height:20px; padding:0px; margin:0px;}
#homeRecommand ul li span.Column_1{ width:60px; height:20px; display:block; overflow:hidden; float:left;}
#homeRecommand ul li span.Column_2{ width:140px; overflow:hidden; padding-left:3px; height:20px; float:left;}
#homeRecommand ul li span.Column_3{ float:left; padding:0px; margin:0px;}


.area{ clear:both; *clear:none;}

/*新闻*/
.newsBox{ border-bottom:#0086e2; border-bottom-style:solid; border-bottom-width:2px; background-image:url(bg/newsbox1.jpg); background-repeat:no-repeat; padding:35px 5px 7px 5px; height:174px; width:470px; margin:10px 0px; float:left; overflow:hidden;}
.newsBox li{ height:22px; line-height:22px; overflow:hidden; margin:0px; padding:0px;}
.newsBoardlist{ width:140px; float:left; height:176px; background-image:url(bg/newsBoardListbg1.jpg); background-repeat:no-repeat; background-position:top right;}
.newsBoardlist .SubBoardList h3{ display:none;}
.newsBoardlist .SubBoardList li{ width:60px; text-align:center; float:left;}
.newslist{ width:330px; float:left;}
li.Article_UnionList_Item,li.Article_UnionList_Item span{ height:22px; line-height:22px; overflow:hidden; *height:20px; *line-height:20px;}
li.Article_UnionList_Item span.Column_4{ width:195px;}

/*活动*/
.ActivityBox{ border-bottom:#0086e2; border-bottom-style:solid; border-bottom-width:2px; background-image:url(bg/Activitybox1.jpg); background-repeat:no-repeat; padding:35px 5px 7px 5px; height:174px; width:270px; margin:10px 0px 0px 10px; float:left; overflow:hidden; position:relative;}
#ActivityMore{ position:absolute; top:0px; right:15px; line-height:35px; height:35px;}
#ActivityMore a{ color:White;}
.ActivityBox .Column_4{ display:inline; width:150px; overflow:hidden;}



/*公开课*/
.OpenCoursesBox{ position:relative; padding:0px; margin:10px 0px 0px 0px; width:770px; height:440px;}
.OpenCoursesMore { position:absolute; right:0; width:90px; height:30px; text-align:center; line-height:30px; background-image:url(bg/BuleButon90px.jpg);}
.OpenCoursesList h3{ font-size:14px;}
.OpenCoursesMore a{ color:#FFF;}
.Courses_MoreLink{ color:#F90; width:220px; text-align:center; display:block; float:right; background-image:url(bg/OpenCoursesMoreLinkbg1.png);}		

.Courses_CoverList_Item{ height:auto; width:146px; margin:8px;}
.Courses_CoverList_Item img{ width:140px; height:90px; float:left;}
.Courses_CoverList_Item_image{ position:relative; float:left;}
.Courses_CoverList_Item_image a{ border:solid #bbb 3px; height:90px; float:left;}
.Courses_CoverList_Item_image a:hover{ border:solid #666 3px;}
.Courses_CoverList_Item_image span.Courses_CoverList_Item_score{ position:absolute; right:3px; bottom:2px; background-image:url(bg/CoursesCoverListBg1.png); height:20px; text-align:right; line-height:20px; padding-right:5px; width:130px; color:#FFF; background-position:top right; background-repeat:no-repeat;}
.Courses_CoverList_Item_info span{ height:25px; line-height:25px;}
.Courses_CoverList_Item_name,.Courses_CoverList_Item_name a{ display:block; width:146px; overflow:hidden; height:25px; line-height:25px; padding:0px; margin:0px;}
.Courses_CoverList_Item_author{ width:90px; overflow:hidden; display:block; float:left;}
.homeCsSelector{ width:56px; height:25px; display:block; background-image:url(bg/cl_select2.jpg); float:left; cursor:pointer; background-repeat:no-repeat; background-position: 6px center; text-indent:30px;}
.homeCsSelector.delete{ background-image:url(bg/cl_delete2.jpg);}
/*.Courses_CoverList_Item_action2{ width:56px; height:25px; display:block; background-image:url(bg/deleteCoursesBut.jpg); float:left; cursor:pointer;}

.cl_select{ background-image:url(bg/selectCoursesBut.jpg);}
.cl_delete{ background-image:url(bg/deleteCoursesBut.jpg);}*/
	
.cl_select{ }
.cl_delete{ color:red;}

.OpenCoursesList ol{ background-image:url(bg/OpenCoursesListbg1.jpg); width:650px; height:420px; background-repeat:no-repeat; float:left; display:none; padding:10px; /*border-bottom-color:#3ba2e9; border-bottom-width:3px; border-bottom-style:solid;*/}
.OpenCoursesList ol h3{ height:40px; text-align:right; padding:20px; line-height:40px;}
.OpenCoursesSwitch{ position:absolute; right:0px; width:103px; height:320px; top:25px;}
.OpenCoursesSwitch div{ width:103px; height:35px; margin-bottom:5px; background-image:url(bg/switchbutOff.jpg); text-align:center; line-height:35px; color:#FFF; cursor:pointer;}
div.OpenCoursesSwitchbut.on{ color:#000; background-image:url(bg/switchbutOn.jpg);}
.OpenCoursesList .on{ display:block;}
.OpenCoursesList ol.OpenCoursesList2{ background-image:url(bg/OpenCoursesListbg2.jpg);}
.OpenCoursesList ol.OpenCoursesList3{ background-image:url(bg/OpenCoursesListbg3.jpg);}
.OpenCoursesList ol.OpenCoursesList4{ background-image:url(bg/OpenCoursesListbg4.jpg);}
.OpenCoursesList ol.OpenCoursesList5{ background-image:url(bg/OpenCoursesListbg5.jpg);}
.OpenCoursesList ol.OpenCoursesList6{ background-image:url(bg/OpenCoursesListbg6.jpg);}
.OpenCoursesList ol.OpenCoursesList7{ background-image:url(bg/OpenCoursesListbg7.jpg);}
.OpenCoursesList ol.OpenCoursesList8{ background-image:url(bg/OpenCoursesListbg8.jpg);}
.OpenCoursesList ol.OpenCoursesList9{ background-image:url(bg/OpenCoursesListbg9.jpg);}
.OpenCoursesList ol.OpenCoursesList10{ background-image:url(bg/OpenCoursesListbg10.jpg);}



/*#worklist_info li{ display:block; float:left; padding:0px 5px;}*/


.Activity_CoverList_Item{ width:125px; margin:0px 4px 4px 4px; float:left; overflow:hidden;}
.Activity_CoverList_Item_image{ position:relative; z-index:10;width:129px; height:69px;}
.Activity_CoverList_Item_image img{ width:125px; height:65px;}
.Activity_CoverList_Item_image a{ border:#ddd solid 2px; float:left;}
.Activity_CoverList_Item_image a:hover{ border:#333 solid 2px; float:left;}
.Activity_CoverList_Item_Info{ position:absolute; right:0px; bottom:0px; background-image:url(bg/CoursesCoverListBg1.png); height:20px; text-align:right; line-height:20px; padding-right:5px; width:125px; color:#FFF; background-position:top right; background-repeat:no-repeat; z-index:11;}
.Activity_CoverList_Item_Name{ width:129px; overflow:hidden; height:20px; line-height:20px; text-align:center;}